---
group:
  name: megatronking
  description: ''
  projects:
  - name: httpcanary
    description: ''
    mirrorRelease: false
    topic: ''
  - name: svg-android
    description: ''
    mirrorRelease: false
    topic: ''
